<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.jasperreports">
    <module_version install_time="1611139462776" last="true" origin="installer" specification_version="6.5.1">
        <file crc="3791007169" name="config/Modules/rs-co-ast-aspen-lib-module-jasperreports.xml"/>
        <file crc="3840519801" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-fasterxml-jackson-core/jackson-annotations.jar"/>
        <file crc="3841456054" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-fasterxml-jackson-core/jackson-core.jar"/>
        <file crc="857720973" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-fasterxml-jackson-core/jackson-databind.jar"/>
        <file crc="665802104" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-github-virtuald/curvesapi.jar"/>
        <file crc="3642085646" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-google-zxing/core.jar"/>
        <file crc="3821921632" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-ibm-icu/icu4j.jar"/>
        <file crc="967687492" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-lowagie/itext.jar"/>
        <file crc="4087290814" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-beanutils/commons-beanutils.jar"/>
        <file crc="1487795355" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-codec/commons-codec.jar"/>
        <file crc="1377219140" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-collections/commons-collections.jar"/>
        <file crc="3601604718" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-digester/commons-digester.jar"/>
        <file crc="1049092013" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-lang/commons-lang.jar"/>
        <file crc="3077296198" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-logging/commons-logging.jar"/>
        <file crc="2149745440" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/jakarta-regexp/jakarta-regexp.jar"/>
        <file crc="3496745672" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/javax-inject/javax.inject.jar"/>
        <file crc="1775435017" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/javax-xml-stream/stax-api.jar"/>
        <file crc="4196458291" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/net-sf-jasperreports/jasperreports.jar"/>
        <file crc="122887306" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-commons/commons-collections4.jar"/>
        <file crc="3105425592" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-lucene/lucene-analyzers-common.jar"/>
        <file crc="4292295616" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-lucene/lucene-core.jar"/>
        <file crc="4042101305" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-lucene/lucene-queries.jar"/>
        <file crc="1946269479" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-lucene/lucene-queryparser.jar"/>
        <file crc="2886109053" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-lucene/lucene-sandbox.jar"/>
        <file crc="1028684868" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-poi/poi-ooxml-schemas.jar"/>
        <file crc="487901719" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-poi/poi-ooxml.jar"/>
        <file crc="4078650114" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-poi/poi.jar"/>
        <file crc="3885702182" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-xmlbeans/xmlbeans.jar"/>
        <file crc="3408331580" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-bouncycastle/bcmail-jdk15on.jar"/>
        <file crc="4228479356" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-bouncycastle/bcpkix-jdk15on.jar"/>
        <file crc="1348351068" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-bouncycastle/bcprov-jdk15on.jar"/>
        <file crc="906281809" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-codehaus-castor/castor-core.jar"/>
        <file crc="3603923142" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-codehaus-castor/castor-xml.jar"/>
        <file crc="3227018427" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-eclipse-jdt-core-compiler/ecj.jar"/>
        <file crc="4135575409" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-jfree/jcommon.jar"/>
        <file crc="2688481381" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-jfree/jfreechart.jar"/>
        <file crc="718358633" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/stax/stax-api.jar"/>
        <file crc="191637060" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/stax/stax.jar"/>
        <file crc="862812412" name="modules/rs-co-ast-aspen-lib-module-jasperreports.jar"/>
    </module_version>
</module>
